.titu {
  color: #2C2C2C;
  overflow-x: hidden;
}
.titu-top {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 100px;
  align-items: center;
  padding-inline: 3rem;
  padding-top: 100px;
}
.titu-top-textwrap {
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: flex-start;
  padding-top: 50px;
  padding-bottom: 200px;
}
.titu-top-textwrap-img {
  margin-bottom: 32px;
  max-height: 60px;
}
.titu-top-texwrap-h1 {
  font-size: 45px;
  line-height: 52px;
  margin-bottom: 24px;
}
.titu-top-textwrap-h2 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 24px;
}
.titu-top-textwrap-buttons {
  display: flex;
  align-items: center;
  gap: 38px;
}
.titu-top-picture {
  place-self: flex-end;
}
.titu-top-picture img {
  width: clamp(250px, 100%, 100%);
}
.titu-how {
  padding-inline: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 100px;
  padding-top: 95px;
  background-color: #F6F5F7;
}
.titu-how-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 36px;
  margin-bottom: 24px;
}
.titu-how-row-h2 {
  font-size: 28px;
  line-height: 34px;
}
.titu-how-p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 45px;
  text-align: center;
}
.titu-how-boxes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  gap: 80px;
}
.titu-how-boxes-box {
  flex: 0 1 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.titu-how-boxes-box-number {
  display: inline-block;
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  width: 50px;
  height: 50px;
  padding: 14px;
  border-radius: 50%;
  background-color: #d7007f;
  margin-bottom: 24px;
}
.titu-how-boxes-box-p {
  font-size: 16px;
  line-height: 22px;
}
.titu-bonus {
  max-width: 1388px;
  margin-inline: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 35px;
  padding: 0 5rem 0 2rem;
  border-radius: 25px;
  background-color: #F6F5F7;
  margin-top: 95px;
  margin-bottom: 95px;
}
.titu-bonus-h2 {
  font-size: 28px;
  line-height: 34px;
}
.titu-bonus-picture {
  margin-block: -10px;
}
.titu-bonus-picture img {
  width: clamp(150px, 100%, 100%);
}
.titu-disclaimer {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #777;
  margin-bottom: 95px;
}
.titu-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 150px;
  justify-content: center;
  margin-bottom: 130px;
  padding-inline: 2rem;
}
.titu-box.reversed {
  flex-direction: row-reverse;
}
.titu-box-texwrap {
  max-width: 610px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
}
.titu-box-texwrap img {
  max-height: 40px;
  margin-bottom: 25px;
}
.titu-box-texwrap-h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.titu-box-texwrap-p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 25px;
}
.titu-calc {
  margin-bottom: 80px;
  padding: 80px 1rem;
  background: #f6f5f7;
}
.titu-calc-title {
  font-size: 1.75rem;
  text-align: center;
}
.titu-calc-menu-container {
  display: flex;
  justify-content: center;
}
.titu-calc-menu {
  display: inline-flex;
  justify-content: center;
  margin-top: 3rem;
  background: #fff;
  border-radius: 1.5rem;
}
.titu-calc-menu-item {
  padding: 0.4rem 1.5rem;
  font-size: 1.1rem;
  text-align: center;
  cursor: pointer;
  border-radius: 1.5rem;
}
.titu-calc-menu-item.active {
  background: #d7007f;
}
.titu-calc-menu-item.active p {
  color: #fff;
}
.titu-calc-box-container {
  display: none;
}
.titu-calc-box-container.active {
  display: block;
}
.titu-calc-box {
  display: flex;
  justify-content: center;
  gap: 3rem;
  margin-top: 3rem;
}
.titu-calc-products {
  flex: 0 1 1000px;
  display: flex;
  justify-content: space-around;
  padding: 2rem;
  background: #fff;
  border-radius: 1.5rem;
}
.titu-calc-product {
  text-align: center;
}
.titu-calc-arrow {
  align-self: center;
}
.titu-calc-arrow-bottom {
  display: none;
}
.titu-calc-name {
  margin-top: 1rem;
  font-size: 1.1rem;
  line-height: 1.3rem;
}
.titu-calc-note {
  margin-top: 0.5rem;
  color: #999;
  font-size: 0.9rem;
}
.titu-calc-tag {
  margin-top: 0.5rem;
  padding: 0.25rem;
  color: #fff;
  background: #d7007f;
  border-radius: 1rem;
}
.titu-calc-prices {
  flex: 0 0 350px;
  padding: 2rem;
  background: #fff;
  border-radius: 1.5rem;
}
.titu-calc-prices-row {
  display: flex;
  justify-content: space-between;
}
.titu-calc-prices-sep {
  margin: 1rem 0;
}
.titu-calc-price {
  font-size: 1.5rem;
}
.titu-calc-btn {
  display: block;
  width: 70%;
  margin: 3rem auto 0 auto;
}
.titu-flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 75px;
  align-items: center;
  margin-bottom: 75px;
  padding-inline: 1rem;
}
.titu-flex p {
  max-width: 700px;
  font-size: 24px;
}
.titu-boxes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 50px;
  margin-bottom: 50px;
  padding-inline: 1rem;
}
.titu-boxes-box {
  flex: 0 1 670px;
  display: flex;
  flex-direction: column;
  text-align: left;
  padding: 45px;
  border-radius: 25px;
  background: #F6F5F7;
}
.titu-boxes-box h2 {
  font-size: 30px;
  margin-bottom: 15px;
}
.titu-boxes-box p {
  font-size: 18px;
  margin-bottom: 24px;
}
.titu-boxes-box h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.titu-boxes-box-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  margin-bottom: 15px;
}
.titu-boxes-box-row img {
  width: 24px;
}
.titu-boxes-box-row p {
  font-size: 14px;
  margin-bottom: 0;
}
@media screen and (max-width: 1200px) {
  .titu-calc-box {
    gap: 1rem;
  }
  .titu-calc-prices {
    flex-basis: 320px;
  }
}
@media screen and (max-width: 1000px) {
  .titu-calc-products {
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }
  .titu-calc-arrow-right {
    display: none;
  }
  .titu-calc-arrow-bottom {
    display: block;
  }
}
@media screen and (max-width: 700px) {
  .titu-calc-menu-container {
    display: block;
  }
  .titu-calc-menu {
    display: flex;
  }
  .titu-calc-menu-item {
    flex: 1;
    padding: 0.4rem 0;
  }
  .titu-calc-box {
    flex-direction: column;
  }
  .titu-calc-products {
    flex-basis: unset;
  }
  .titu-flex {
    flex-direction: column;
    align-items: center;
    gap: 25px;
    margin-bottom: 35px;
  }
  .titu-flex img {
    width: 175px;
  }
  .titu-flex p {
    text-align: center;
    font-size: 20px;
  }
  .titu-boxes {
    flex-direction: column;
    gap: 25px;
  }
  .titu-boxes-box {
    flex: auto;
  }
}
@media screen and (max-width: 550px) {
  .titu-calc-menu-item {
    padding: 0.4rem 1rem;
    font-size: 0.85rem;
  }
  .titu-calc-menu-item .small {
    font-size: 0.7rem;
  }
}
@media screen and (max-width: 1450px) {
  .titu-bonus {
    margin-inline: 1rem;
  }
  .titu-bonus-h2 {
    padding-block: 2rem;
  }
}
@media screen and (max-width: 800px) {
  .titu-top {
    gap: 0;
    padding-inline: 1rem;
  }
  .titu-box {
    gap: 75px;
    margin-bottom: 35px;
  }
}
.titu-disclaimer-mid {
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  color: #777;
  margin-top: 3rem;
  margin-bottom: -2rem;
}
@media screen and (max-width: 600px) {
  .titu-top {
    flex-direction: column;
    padding-top: 3rem;
    gap: 50px;
  }
  .titu-top-textwrap {
    text-align: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .titu-top-textwrap img {
    max-height: 40px;
  }
  .titu-top-texwrap-h1 {
    font-size: 35px;
    line-height: 42px;
  }
  .titu-top-textwrap-h2 {
    font-size: 16px;
    line-height: 22px;
  }
  .titu-top-picture {
    place-self: initial;
  }
  .titu-top-picture img {
    width: unset;
    max-height: 275px;
  }
  .titu-how-row-h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .titu-how-row-h2 br {
    display: none;
  }
  .titu-how {
    padding-bottom: 25px;
  }
  .titu-how-p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .titu-how-boxes {
    gap: 30px;
  }
  .titu-how-boxes-box-p {
    font-size: 14px;
    line-height: 20px;
  }
  .titu-bonus {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0;
    margin-top: 50px;
    padding: 0 2rem;
  }
  .titu-bonus-h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .titu-bonus-picture img {
    width: 250px;
  }
  .titu-disclaimer {
    font-size: 14px;
    line-height: 20px;
    padding-inline: 1rem;
  }
  .titu-box {
    flex-direction: column !important;
    gap: 30px;
  }
  .titu-box img {
    max-height: 175px;
  }
  .titu-box-texwrap {
    align-items: center;
    text-align: center;
  }
  .titu-box-texwrap img {
    max-height: 40px;
    margin-bottom: 15px;
  }
  .titu-box-texwrap-h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .titu-box-texwrap-p {
    font-size: 14px;
    line-height: 20px;
  }
  .titu-disclaimer-mid {
    font-size: 14px;
    line-height: 20px;
    padding-inline: 1rem;
    margin-top: 3rem;
    margin-bottom: 1rem;
  }
}